div.page {
    width:                      100%;
    text-align:                 center;
    background-color:           #a9a9a9;
    padding:                    8px 0 8px 0;
    overflow:                   hidden;
    border-left:                1px solid #c9c9c9;
    border-top:                 1px solid #d9d9d9;
    border-right:               1px solid #999999;
    border-bottom:              1px solid #999999;
}
div.pager span.text {
    padding:                    0 6px 0 6px;
    border-right: 0;
}
div.pager span.scales {
    margin:                     0;
    padding:                    0 0 0 6px;
    border-left:                1px solid #ffffff;
    border-right:               1px solid #b9b9b9;
}

/**
 * Book
 */

table.book {
    margin:                     0;
    padding:                    0;
    width:                      100%;
}
table.book td.page {
    margin:                     0;
    padding:                    0;
    width:                      50%;
    background-color:           #a9a9a9;
    vertical-align:             middle;
}
td.right {
    text-align:                 right;
}
td.left {
    text-align:                 left;
}

/**
 * Panorama
 */

table.panorama {
    margin:                     0;
    padding:                    0px 8px;
    width:                      100%;
    background-color:           #a9a9a9;
}
table.panorama td.panorama {
    margin:                     0;
    padding:                    8px;
    background-color:           #eeeee6;
    vertical-align:             middle;
    text-align:                 center;
}
table.panorama td.panorama p.page {
    margin:                     0;
    padding:                    8px 0 0 0;
    color:                      #333333;
    font-size:                  0.7em;
    font-weight:                bold;
}
table.panorama td.panorama div.thumbnail {
    margin:                     auto;
    padding:                    8px;
    background-color:           #888888;
    vertical-align:             middle;
    text-align:                 center;
}

/**
 * Title
 */

div.title {
    width:                      100%;
    margin:                     0;
    padding:                    0;
    border-left:                1px solid #ffffff;
    border-top:                 1px solid #ffffff;
    border-right:               1px solid #b9b9b9;
    border-bottom:              1px solid #b9b9b9;
    background:                 url(../../graphics/gif/heads/header_medgray0001.gif) #eeeeee 0px 0px;
    font-size:                  0.8em;
}
div.title h1 {
    background:                 url(../../graphics/gif/icons/book_hi.gif) 0 0 no-repeat;
    margin:                     5px 3em 0 5px;
    padding:                    2px 0 2px 25px;
    font-size:                  1.1em;
}
div.title p.biblio {
    margin:                     0 3em 0 5px;
    padding:                    0 0 0.3em 25px;
}
div.title h2 {
    margin:                     0 3em 0 5px;
    padding:                    0 0 0.3em 0;
    font-size:                  1em;
    font-weight:                normal;
    font-variant:               normal;
    color:                      #333333;
}
div.title h2 a.section {
    margin:                     0 0 0 5px;
    padding:                    2px 0 2px 25px;
    background:                 url(../../graphics/gif/icons/section.gif) 0 0 no-repeat;
}
div.title h2 a.section:hover,
div.title h2 a.section:visited:hover {
    background:                 url(../../graphics/gif/icons/section_omo.gif) 0 0 no-repeat;
}
